[
  {
    "name": "Podsync",
    "slug_selfh": "podsync",
    "url": "github.com/mxpv/podsync",
    "repo": "github.com/mxpv/podsync",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "15",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "Pods-Blitz",
    "slug_selfh": "pods-blitz",
    "url": "pods-blitz.org",
    "repo": "codeberg.org/pods-blitz/pods-blitz",
    "desc": "Codeberg",
    "lang": "19",
    "stars": 0,
    "license": "1",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "PigeonPod",
    "slug_selfh": "pigeonpod",
    "url": "pigeonpod.cloud",
    "repo": "github.com/aizhimou/pigeon-pod",
    "desc": "GitHub",
    "lang": "18",
    "stars": 0,
    "license": "11",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "ELEMENT.FM",
    "slug_selfh": "element-fm",
    "url": "element.fm",
    "repo": "gitlab.com/elementfm/docs",
    "desc": "GitLab",
    "lang": "23",
    "stars": 0,
    "license": "11",
    "tag_id": 65,
    "tag_name": "Podcasts"
  },
  {
    "name": "MinusPod",
    "slug_selfh": "minuspod",
    "url": "github.com/ttlequals0/MinusPod",
    "repo": "github.com/ttlequals0/MinusPod",
    "desc": "GitHub",
    "lang": "28",
    "stars": 0,
    "license": "15",
    "tag_id": 65,
    "tag_name": "Podcasts"
  }
]